6.0.0-git
2021-01-18

[#1564] Persistant hidden sidebar
Summary Persistant hidden sidebar
Queue Horde Base
Queue Version 3.0.3
Type Enhancement
State Resolved
Priority 1. Low
Owners
Requester mp (at) xmission (dot) com
Created 2005-03-16 (5787 days ago)
Due
Updated 2005-10-23 (5566 days ago)
Assigned
Resolved 2005-10-23 (5566 days ago)
Milestone
Patch No

History
2005-10-23 11:39:37 Jan Schneider Comment #5
State ⇒ Resolved
Reply to this comment
Done.
2005-03-17 16:25:55 Jan Schneider Comment #4
State ⇒ Accepted
Reply to this comment
True.
2005-03-17 16:21:31 Chuck Hagenbuch Comment #3 Reply to this comment
Why not set a regular cookie with a 10 year lifetime (or so), instead 
of a session cookie? There's no sensitive information here.
2005-03-17 09:24:06 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
I don't see an easy way to implement this. A cookie would only persist 
the browser session, and there is no server side script involved, so 
we can't change the prefs.
2005-03-16 21:35:42 mp (at) xmission (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Persistant hidden sidebar
Queue ⇒ Horde Base
Reply to this comment
Once a user click the button to hide the sidebar, it would be nice if 
this persisted across sessions either through a Horde pref or through 
a cookie setting.

Saved Queries